Bug 1553473 - Region size of 10,000 Objects Supportable for VMware Provider
Summary: Region size of 10,000 Objects Supportable for VMware Provider
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Gregg Tanzillo
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1537733
Blocks: 1551709
TreeView+ depends on / blocked
 
Reported: 2018-03-08 22:51 UTC by Satoe Imaishi
Modified: 2018-06-25 14:18 UTC (History)
14 users (show)

(edit)
Clone Of: 1537733
(edit)
Last Closed: 2018-06-25 14:18:08 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18 UTC

Comment 2 CFME Bot 2018-03-16 15:48:37 UTC
New commits detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/d759a203a1a15739367510e25e7f02ab7a26ef8b
commit d759a203a1a15739367510e25e7f02ab7a26ef8b
Author:     Keenan Brock <keenan@thebrocks.net>
AuthorDate: Tue Feb 20 14:07:32 2018 -0500
Commit:     Keenan Brock <keenan@thebrocks.net>
CommitDate: Tue Feb 20 14:07:32 2018 -0500

    test realtime metrics purging

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1553473

 spec/models/metric/purging_spec.rb | 103 +
 1 file changed, 103 insertions(+)


https://github.com/ManageIQ/manageiq/commit/4097b5c8d6cf5ef70af538dcdd125777c75f41d5
commit 4097b5c8d6cf5ef70af538dcdd125777c75f41d5
Author:     Keenan Brock <keenan@thebrocks.net>
AuthorDate: Mon Feb 26 12:38:52 2018 -0500
Commit:     Keenan Brock <keenan@thebrocks.net>
CommitDate: Mon Feb 26 12:38:52 2018 -0500

    Allow individual tables to be specified for metrics

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1553473

 app/models/metric.rb | 8 +
 spec/models/metric_spec.rb | 28 +
 2 files changed, 36 insertions(+)

Comment 4 Tasos Papaioannou 2018-05-23 18:46:42 UTC
Verified on 5.8.4.3.

Comment 6 errata-xmlrpc 2018-06-25 14:18:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.